@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=latin,greek,greek-ext,cyrillic,cyrillic-ext,latin-ext,vietnamese);

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: "open sans";
	color: #444444;
	overflow: hidden;
}
a,
a:hover { text-decoration: none; color: #2b82d4; }
b, strong{ font-weight: 600; }
img { vertical-align: sub; }
*:focus { outline: 0; }

/*#################################################*/
/* INPUTBOXES, SELECT
/*#################################################*/

button { font-size: 11px; }
input.checkbox { vertical-align: middle;}
input[type="checkbox"] { 
	height: 14px;
	margin: 5px 0 5px 0;
}
.inputbox { width: 100%; padding: 0 5px;}
textarea.inputbox { padding: 5px; }
input, textarea {
	-webkit-box-sizing: border-box;‌​
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input.color,
input.color:focus,
input.color:hover { border: none; }
input,
select,
.inputbox,
.textarea {
	margin: 0;
	height: 24px;
	border: 1px solid #f5f5f5;
	font-size: 11px;
	font-family: "open sans";
	color: #444444;
	background: #f5f5f5;
}
optgroup,
option {
	font-family: "open sans";
	color: #444444;
}
optgroup {
	font-style: normal;
	font-weight: 600;
}
input:focus,
textarea:focus,
select:focus { background-color: #ffffff; }
input:hover,
textarea:hover,
select:hover { background-color: #ffffff; }
input:disabled,
textarea:disabled,
select:disabled { border: 1px solid #eeeeee; background-color: #eeeeee; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #999999;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #999999;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #999999;
}
:-moz-placeholder { /* Firefox 18- */
	color: #999999;
}

/*#################################################*/
/* BUTTONS
/*#################################################*/

input.button {
	border: 1px solid #f5f5f5;
	background-color: #f5f5f5;
	height: 24px;
	min-width: 80px;
	color: #444444;
	cursor: pointer;
	text-align: center;
	margin-bottom: 0px;
	padding: 0 5px;
}
input.button.icon {
	text-align: center;
	padding-left: 26px;
	padding-right: 10px;
	margin-bottom: 0;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 10px 10px;
}
input.button-32 {
	border: 1px solid #f5f5f5;
	background-color: #f5f5f5;
	height: 32px;
	min-width: 80px;
	color: #444444;
	cursor: pointer;
	text-align: center;
	margin-bottom: 0px;
	padding: 0 5px;
}
input.button-32.icon-16 {
	text-align: center;
	padding-left: 32px;
	padding-right: 10px;
	margin-bottom: 0;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 16px 16px;
}
input.button.no-text.icon {
	background-position: center center;
	padding: 0px;
}
input.button:hover { background-color: #ffffff; }
input.button:active { background-color: #ffffff; }
input.button:disabled { border: 1px solid #eeeeee; background-color: #eeeeee; }

input.button-32:hover { background-color: #ffffff; }
input.button-32:active { background-color: #ffffff; }
input.button-32:disabled { border: 1px solid #eeeeee; background-color: #eeeeee; }

input.button.panel {
	border: 1px solid #ffffff;
	background-color: #ffffff;
}
input.button.panel:hover { border: 1px solid #e5e5e5; background-color: #e5e5e5; }
input.button.panel:active { border: 1px solid #e5e5e5; background-color: #e5e5e5; }

/*#################################################*/
/* DIMENSIONS
/*#################################################*/

.width1 { width: 1%; }
.width2 { width: 2%; }
.width4 { width: 4%; }
.width5 { width: 5%; }
.width8 { width: 8%; }
.width9 { width: 9%; }
.width10 { width: 10%; }
.width11 { width: 11%; }
.width12 { width: 12%; }
.width13 { width: 13%; }
.width14 { width: 14%; }
.width15 { width: 15%; }
.width16 { width: 16%; }
.width17 { width: 17%; }
.width18 { width: 18%; }
.width19 { width: 19%; }
.width195 { width: 19.5%; }
.width20 { width: 20%; }
.width21 { width: 21%; }
.width235 { width: 23.5%; }
.width24 { width: 24%; }
.width245 { width: 24.5%; }
.width25 { width: 25%; }
.width27 { width: 27%; }
.width28 { width: 28%; }
.width29 { width: 29%; }
.width30 { width: 30%; }
.width31 { width: 31%; }
.width33 { width: 33.33333%; }
.width34 { width: 34%; }
.width35 { width: 35%; }
.width38 { width: 38%; }
.width39 { width: 39%; }
.width40 { width: 40%; }
.width41 { width: 41%; }
.width44 { width: 44%; }
.width45 { width: 45%; }
.width465 { width: 46.5%; }
.width50 { width: 50%; }
.width55 { width: 55%; }
.width60 { width: 60%; }
.width65 { width: 65%; }
.width66 { width: 66%; }
.width70 { width: 70%; }
.width71 { width: 71%; }
.width72 { width: 72%; }
.width75 { width: 75%; }
.width755 { width: 75.5%; }
.width76 { width: 76%; }
.width765 { width: 76.5%; }
.width80 { width: 80%; }
.width805 { width: 80.5%; }
.width83 { width: 83%; }
.width85 { width: 85%; }
.width90 { width: 90%; }
.width95 { width: 95%; }
.width100 { width: 100%; }
.width-1000 { max-width: 1000px; }

/*#################################################*/
/* FLOATING AND SPACING
/*#################################################*/

.float-left,
.block { float: left; }
.float-right { float: right; }
.container { margin-right: 10px; }
.container.last,
.last .title-block,
.container.last fieldset { margin-right: 0; }
.container.prev { margin-left: 10px; }

/*#################################################*/
/* TABLELESS
/*#################################################*/

.row { margin-bottom: 10px; display: table; width: 100%; }
.row2 { margin-bottom: 3px; display: table; width: 100%; text-align: left; line-height: 12px; font-size: 0; }
.row2 div { display: inline-block; vertical-align: middle; font-size: 11px;}
.row2.empty,
.row2.text { height: 24px; }
.row2.right { text-align: right; }
.row3 { margin-bottom: 10px; display: table; width: 100%; line-height: 12px; font-size: 0; }
.row3 div { display: inline-block; vertical-align: middle; font-size: 11px; }
.row4 { margin-bottom: 0px; display: table; width: 100%; text-align: left; line-height: 12px; font-size: 0; }
.row4 div { display: inline-block; vertical-align: middle; font-size: 11px; }
.table {
	display: table;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}
.table-cell {
	display: table-cell;
	margin: 0;
	padding: 0;
}
.center-middle {
	vertical-align: middle;
	text-align: center;
}
.margin-right-3 {
	margin-right: 3px;
}
.margin-left-3 {
	margin-left: 3px;
}
.scroll-y {
	height: 100%;
	padding-right: 5px;
	overflow-y: scroll;
}

/*#################################################*/
/* LOGO, INFORMATION, MESSAGES
/*#################################################*/

.logo { border:0px; width:250px; height:56px; }

/*#################################################*/
/* ICONS
/*#################################################*/

.icon-action2 { background-image: url(images/action2.svg); }
.icon-address { background-image: url(images/address.svg); }
.icon-altitude { background-image: url(images/altitude.svg); }
.icon-angle { background-image: url(images/angle.svg); }
.icon-arrow-right { background-image: url(images/arrow-right.svg); }
.icon-battery-lev-0 { background-image: url(images/battery-lev-0.svg); }
.icon-battery-lev-1 { background-image: url(images/battery-lev-1.svg); }
.icon-battery-lev-2 { background-image: url(images/battery-lev-2.svg); }
.icon-battery-lev-3 { background-image: url(images/battery-lev-3.svg); }
.icon-billing { background-image: url(images/billing.svg); }
.icon-cart-white { background-image: url(images/cart-white.svg); }
.icon-chat { background-image: url(images/chat.svg); }
.icon-chat-white { background-image: url(images/chat-white.svg); }
.icon-check { background-image: url(images/tick.svg); }
.icon-close { background-image: url(images/remove.svg); }
.icon-clusters { background-image: url(images/clusters.svg); }
.icon-cmd { background-image: url(images/cmd.svg); }
.icon-cmd-white { background-image: url(images/cmd-white.svg); }
.icon-cogs-white { background-image: url(images/cogs-white.svg); }
.icon-create { background-image: url(images/create.svg); }
.icon-create-white { background-image: url(images/create-white.svg); }
.icon-dashboard { background-image: url(images/dashboard.svg); }
.icon-dashboard-white { background-image: url(images/dashboard-white.svg); }
.icon-default-custom-fields { background-image: url(images/default-custom-fields.svg); }
.icon-default-custom-fields-white { background-image: url(images/default-custom-fields-white.svg); }
.icon-default-sensor { background-image: url(images/default-sensor.svg); }
.icon-default-sensor-white { background-image: url(images/default-sensor-white.svg); }
.icon-di { background-image: url(images/di.svg); }
.icon-do { background-image: url(images/do.svg); }
.icon-dtc { background-image: url(images/dtc.svg); }
.icon-dtc-white { background-image: url(images/dtc-white.svg); }
.icon-edit { background-image: url(images/edit.svg); }
.icon-edit-white { background-image: url(images/edit-white.svg); }
.icon-email { background-image: url(images/email.svg); }
.icon-engine { background-image: url(images/engine.svg); }
.icon-engine-hours { background-image: url(images/engine-hours.svg); }
.icon-erase { background-image: url(images/erase.svg); }
.icon-expenses { background-image: url(images/expenses.svg); }
.icon-expenses-white { background-image: url(images/expenses-white.svg); }
.icon-export { background-image: url(images/export.svg); }
.icon-export-arrow { background-image: url(images/export-arrow.svg); }
.icon-file-white { background-image: url(images/file-white.svg); }
.icon-fit-objects { background-image: url(images/fit.svg); }
.icon-flag-white { background-image: url(images/flag-white.svg); }
.icon-follow { background-image: url(images/follow.svg); }
.icon-fuel { background-image: url(images/fuel.svg); }
.icon-image-gallery { background-image: url(images/image-gallery.svg); }
.icon-image-gallery-white { background-image: url(images/image-gallery-white.svg); }
.icon-globe-white { background-image: url(images/globe-white.svg); }
.icon-gps { background-image: url(images/gps.svg); }
.icon-groups-white { background-image: url(images/groups-white.svg); }
.icon-gsm { background-image: url(images/gsm.svg); }
.icon-hide { background-image: url(images/eye-crossed.svg); }
.icon-history { background-image: url(images/history.svg); }
.icon-import { background-image: url(images/import.svg); }
.icon-import-arrow { background-image: url(images/import-arrow.svg); }
.icon-import-export { background-image: url(images/import-export.svg); }
.icon-info { background-image: url(images/info.svg); }
.icon-info-white { background-image: url(images/info-white.svg); }
.icon-key { background-image: url(images/key.svg); }
.icon-kml { background-image: url(images/kml.svg); }
.icon-kml-white { background-image: url(images/kml-white.svg); }
.icon-logbook { background-image: url(images/logbook.svg); }
.icon-logbook-white { background-image: url(images/logbook-white.svg); }
.icon-logout { background-image: url(images/logout.svg); }
.icon-maintenance { background-image: url(images/maintenance.svg); }
.icon-maintenance-white { background-image: url(images/maintenance-white.svg); }
.icon-marker { background-image: url(images/marker.svg); }
.icon-marker-crossed { background-image: url(images/marker-crossed.svg); }
.icon-marker-white { background-image: url(images/marker-white.svg); }
.icon-markers { background-image: url(images/markers.svg); }
.icon-markers-white { background-image: url(images/markers-white.svg); }
.icon-measure { background-image: url(images/measure.svg); }
.icon-message { background-image: url(images/message.svg); }
.icon-message-white { background-image: url(images/message-white.svg); }
.icon-mobile { background-image: url(images/mobile.svg); }
.icon-model { background-image: url(images/model.svg); }
.icon-nearest-marker { background-image: url(images/nearest-marker.svg); }
.icon-nearest-zone { background-image: url(images/nearest-zone.svg); }
.icon-new { background-image: url(images/plus.svg); }
.icon-object { background-image: url(images/object-arrow.svg); }
.icon-object-white { background-image: url(images/object-arrow-white.svg); }
.icon-odometer { background-image: url(images/odometer.svg); }
.icon-password { background-image: url(images/password.svg); }
.icon-plate-number { background-image: url(images/plate-number.svg); }
.icon-play { background-image: url(images/play.svg); }
.icon-refresh { background-image: url(images/refresh.svg); }
.icon-remove { background-image: url(images/remove.svg); }
.icon-remove2 { background-image: url(images/remove2.svg); }
.icon-remove3 { background-image: url(images/remove3.svg); }
.icon-report { background-image: url(images/report.svg); }
.icon-report-white { background-image: url(images/report-white.svg); }
.icon-route-arrow { background-image: url(images/route-arrow.svg); }
.icon-route-data-point { background-image: url(images/route-data-point.svg); }
.icon-route-event { background-image: url(images/route-event.svg); }
.icon-route-route { background-image: url(images/route-route.svg); }
.icon-route-snap { background-image: url(images/route-snap.svg); }
.icon-route-stop { background-image: url(images/route-stop.svg); }
.icon-routes { background-image: url(images/routes.svg); }
.icon-routes-white { background-image: url(images/routes-white.svg); }
.icon-ruler { background-image: url(images/ruler.svg); }
.icon-save { background-image: url(images/save.svg); }
.icon-search { background-image: url(images/search.svg); }
.icon-search-white { background-image: url(images/search-white.svg); }
.icon-search2 { background-image: url(images/search2.svg); }
.icon-settings { background-image: url(images/settings.svg); }
.icon-settings-white { background-image: url(images/settings-white.svg); }
.icon-share { background-image: url(images/share.svg); }
.icon-share-white { background-image: url(images/share-white.svg); }
.icon-shield { background-image: url(images/shield.svg); }
.icon-shield-white { background-image: url(images/shield-white.svg); }
.icon-show { background-image: url(images/eye.svg); }
.icon-sim { background-image: url(images/sim.svg); }
.icon-speed { background-image: url(images/speed.svg); }
.icon-status { background-image: url(images/status.svg); }
.icon-street { background-image: url(images/street-view.svg); }
.icon-subaccount-white { background-image: url(images/subaccount-white.svg); }
.icon-tachograph { background-image: url(images/tachograph.svg); }
.icon-tachograph-white { background-image: url(images/tachograph-white.svg); }
.icon-tasks { background-image: url(images/tasks.svg); }
.icon-tasks-white { background-image: url(images/tasks-white.svg); }
.icon-temperature { background-image: url(images/temperature.svg); }
.icon-text { background-image: url(images/text.svg); }
.icon-theme-white { background-image: url(images/theme-white.svg); }
.icon-tick { background-image: url(images/tick.svg); }
.icon-time { background-image: url(images/time.svg); }
.icon-time-white { background-image: url(images/time-white.svg); }
.icon-traffic { background-image: url(images/traffic.svg); }
.icon-trailer { background-image: url(images/trailer.svg); }
.icon-trailer-white { background-image: url(images/trailer-white.svg); }
.icon-upload { background-image: url(images/upload.svg); }
.icon-user { background-image: url(images/user.svg); }
.icon-user-white { background-image: url(images/user-white.svg); }
.icon-video-gallery { background-image: url(images/video-gallery.svg); }
.icon-video-gallery-white { background-image: url(images/video-gallery-white.svg); }
.icon-vin { background-image: url(images/vin.svg); }
.icon-warning { background-image: url(images/warning.svg); }
.icon-warning-white { background-image: url(images/warning-white.svg); }
.icon-zones { background-image: url(images/zones.svg); }
.icon-zones-white { background-image: url(images/zones-white.svg); }

/*#################################################*/
/* OVERLAYS
/*#################################################*/

.overlay-loading {
	background-color: #ffffff;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999;
}
.overlay-loading-data {
	background-color: #ffffff;
	opacity: 0.6;
	filter: Alpha(Opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 99999;
}
.overlay-block {
	background-color: rgba(170, 170, 170, 0.3);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 99999;
}
.overlay-block-text {
	background-color: #ffffff;
	padding: 20px;
}

/*#################################################*/
/* LOADER
/*#################################################*/

.loader {
	width: 70px;
	display: block;
	margin: 0 auto;
}
.loader span {
	float: left;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	background: #676767;
	opacity: 0.1;
	animation: loader 0.7s infinite alternate;
}
.loader span:not(:last-child) {
	margin-right: 2px;
}
.loader span:nth-of-type(2) {
	animation-delay: 0.2s;
}
.loader span:nth-of-type(3) {
	animation-delay: 0.3s;
}
.loader span:nth-of-type(4) {
	animation-delay: 0.4s;
}
.loader span:nth-of-type(5) {
	animation-delay: 0.5s;
}
.loader span:nth-of-type(6) {
	animation-delay: 0.6s;
}
.loader span:nth-of-type(7) {
	animation-delay: 0.7s;
}

@keyframes loader {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0.1;
	}
}

/*#################################################*/
/* LEAFLET
/*#################################################*/

.leaflet-control-zoom-in { background-image: url(images/plus.svg); }
.leaflet-control-zoom-out { background-image: url(images/minus.svg); }

.leaflet-control-zoom-in,
.leaflet-control-zoom-out,
.leaflet-control a span {
	display: table;
	width: 100%;
	height: 100%;
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: center center;
}

.leaflet-control a span.disabled {
	opacity: 0.5;
}

/*#################################################*/
/* BOTTOM PANEL
/*#################################################*/

.bottom-panel {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;	
	display: none;
	background: #ffffff;
}
.bottom-panel .header {
	display: block;
	width: 100%;
	height: 26px;
	line-height: 26px;
	padding-left: 10px;
	z-index: 999999;	
	background-color: #f5f5f5;
	font-weight: 600;
	font-size: 11px;
}
.bottom-panel .controls {
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 1;
}
.bottom-panel .controls a {
	float: left;
	height: 16px;
	width: 16px;
	display: inline-block;
}
.bottom-panel .controls span.icon-close {
	display: table;
	width: 100%;
	height: 100%;
	background-size: 10px 10px;
	background-repeat: no-repeat;
	background-position: center center;
}

/*#################################################*/
/* MAP
/*#################################################*/

div.map {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}
.map-layer-control {
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: #ffffff;
	padding: 2px 2px 2px 5px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
	z-index: 20;
}
.object-list-control {
	position: absolute;
	top: 10px;
	left: 48px;
	width: 150px;
	background-color: #ffffff;
	padding: 2px 2px 2px 2px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
	z-index: 20;
}

/*#################################################*/
/* DATALIST
/*#################################################*/

.datalist {
	padding: 10px;
}
.datalist-item-list {	
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: flex-start;
	overflow-x: auto;
	height: 96px;
	font-size: 11px;
}
.datalist-text {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 20px;
	text-align: center;
	vertical-align: middle;
	color: #aaaaaa;
}
.datalist-item {
	display: flex;
	float: left;
	width: 280px;
	min-width: 280px;
	margin-right: 15px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 24px;
}
.datalist-item.even {
	background-color: #f5f5f5;
}
.datalist-item.odd {
	background-color: #ffffff;
}
.datalist-item-icon {
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 14px 14px;
	width: 24px;
	height: 24px;
}
.datalist-item-name {
	display: inline-block;
	width: 85px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.datalist-item-value {
	display: inline-block;
	width: 166px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: right;
}